Subject: bug#53070: 27.2; Message "Server closed connection" not verbose enough

From: Tim Landscheidt <[email-masked]>
Date: Fri, 07 Jan 2022 22:12:09 +0000

Eric Abrahamsen <[email-masked]> wrote:

> […]

>> (Side note: If such a hiccup happens, it sometimes appears
>> that the *Group* buffer is not updated with regard to number
>> of unread messages per group, etc. for /other/ servers that
>> were successfully contacted.  I don't know if Gnus is more
>> aggressive than it needs to be here; if it encounters an er-
>> ror when trying to contact a POP3 server, it will just ask
>> nicely and continue on.)

> How recent is your Emacs? In 032969e8 (end of October) I put in a patch
> which switched NNTP failures from raising an error -- which interrupted
> the whole update process -- to simply reporting the failure. What you
> describe sounds like the behavior I'd observed before making that
> change.

27.2; I agree with your reasoning and look forward to your
patch trickling down to Fedora :-).